/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption  {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
sup {
    font-size: smaller;
    line-height: normal;
    vertical-align: super !important;
}

table th	{vertical-align:middle!important;}
body {
	line-height: 1;
	min-width:980px;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;

}
a img {
	border: none;
}

/* =Layout -------------------------------------------------------------- */
html    {}
body    {
    background:#e4e5e7;
    color:#5b5e63;
    font-family: "Arial", verdana,serif!important;
    font-size:14px;
    line-height:18px;
    }
#container  {
    width:888px;
    min-height:650px;
    margin:0px auto;
    }
    .error,.procom_error_message,.error_message,.message	{font-size:12px; font-weight:bold; color:red!important;}

input,textarea, select	{font-family: "Arial", verdana,serif;border:1px solid #d1d2d5;color:#5b5e63; font-size:14px;padding:2px;}
select	{padding:0px; margin:2px 0px;border-style:inset;}

input[type="checkbox"]	{vertical-align:middle;border:0px!important}
input[type="image"]	{border:none;padding:0px!important}

#mod_search_searchword	{
	border:1px solid #d1d2d5;
	font-size:1.2em;
	color:#999;
	 -moz-box-shadow:inset 0 1px 2px #ccc;
	-webkit-box-shadow:inset 0 1px 2px #ccc;
	 box-shadow: inset 0 1px 2px #ccc;
	}
	
.sitedroplist	{margin-top:12px;}
.sitedroplist select	{font-size:15px!important; width:292px;border-color:#666; border-style:inset;}
.button,button, input[type="reset"], input[type="button"], input[type="submit"]
{
    	border-radius: 30px; /* CSS3 */
   	webkit-border-radius: 30px; /* Safari and chrome */
	-moz-border-radius: 30px; /* Firefox */
	-khtml-border-radius:30px; /* Linux browsers */
	margin-right:1em;
	/* CSS3 Gradient */
	background: #0f4873 url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/button-off.gif) repeat-x 0 0;

/* Shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
	font-weight:bold!important;
	color:#fff!important;
	font-size:11px;
	outline-width:0;
	border:1px solid #004b84!important;
	padding:5px 12px;
	text-shadow:0 -1px 0 #004b84;
	cursor:pointer;
}
.button:hover,input[type="reset"]:hover, input[type="button"]:hover, input[type="submit"]:hover
{
	background: #163e5b url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/button-on.gif) repeat-x 0 0;
	text-shadow:0 -1px 0 #003155;
	text-decoration:none!important;
	border:1px solid #003155!important;
}
a:hover span.button,span.button a:hover 	{text-decoration:none!important; }
.button2
{
    	border-radius: 30px; /* CSS3 */
   	webkit-border-radius: 30px; /* Safari and chrome */
	-moz-border-radius: 30px; /* Firefox */
	-khtml-border-radius:30px; /* Linux browsers */
	border:1px solid #0c395a!important;
	/* CSS3 Gradient */
	background: #0f4873 url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/button-off.gif) repeat-x 0 0;

/* Shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
	font-weight:bold;
	color:#fff;
	font-size:11px;
	outline-width:0;
	padding:5px 8px;
	border:1px solid #003155!important;
	text-shadow:0 -1px 0 #003155;
	cursor:pointer;
	margin-bottom:10px;
}
.button2:hover,.mod_login-hover
{
	background: #163e5b url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/button-on.gif) repeat-x 0 0;
	text-shadow:0 -1px 0 #004b84;
	color:#fff;
	
}

.navcontain {background:transparent url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/topgrad.jpg) no-repeat center top;height:60px;margin:0 auto;padding:0 30px;width:910px;}
.navcontain .navxRight	{float:right; width:205px;}
.navcontain .navxRight ul  {float:right;}
.navcontain a	{outline:none!important;}
.navxRight img	{float:left;margin-top:13px;}
.navcontain a:hover	{text-decoration:underline;color:#fff;}
.navcontain div ul li   {float:left;position:relative;}
.navcontain div ul li a
{
	display:block;
	padding:8px 19px 8px 15px;
	margin-top:5px;
	color:#fefefe;
	text-shadow:0 -1px 0 #6185a9;
	font-weight:bold;
	font-size:0.9em;
	text-decoration:none;
	background:transparent url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/nav_line.jpg) no-repeat center right;
}
.navcontain a:visited	{color:#ffffff;}
.navxRight li a	{background-image:none!important; margin-top:6px!important;padding:8px 8px 8px 8px!important;font-size:0.8em!important;}
.wrapper    {
    width:980px;
    margin:0px auto 40px auto;
    background: transparent  url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/repeatcontain.gif) repeat-y center 0;
    padding:20px 0 0 0;
    }

#header {margin-top:20px;clear:both;}
.header-top {clear:both;float:left;margin-bottom:30px;width:890px;}
.banner-resize	{margin-bottom:20px;}
/*.banner-resize img	{width:560px!important; height:auto!important;}*/
/*#content-right .moduletable img	{width:220px!important; height:auto!important;}*/
#content-right .moduletable .joomcart_shoppingcart a img {width:auto!important;}

#content-right span.blockquoteheader-p {margin-top:0px!important;width: 204px;}

.mainlogo   {float:right;}
.controls   {float:left;width:300px;}
.controls input[type="text"] {float:left;}
#tabs   {clear:both;float:left;width:890px;height:33px;}
#tabs ul	{}
#tabs ul li   {float:left;position:relative;}
#tabs ul li a {display:block;float:left; margin-right:2px;padding:9px 11px 6px 9px;color:#5b5e63;font-weight:bold;text-shadow:0 -1px 0 #FFF;  font-size:0.8em; text-decoration:none;}
#tabs ul li a:hover	{text-decoration:underline;}
#mainlevel-tabbed a	{background:#fff url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/tab_off_end.gif) no-repeat right 0;border-left:1px solid #e5e5e5;}

#mainlevel-tabbed a#active_menu-tabbed,#mainlevel-tabbed a:hover
{
	border-left:1px solid #e2e4eb;
	text-shadow:0 -1px 0 #FFF;
	background:#f8f8f9 url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/tab_on_end.gif) no-repeat right 0;
	position:relative;
	top:1px;
	color:#0065B5;
	z-index:1001;
}

/* -- HOMEPAGE -- */

.large_marketing_box
{
    width:410px;
    height:320px;
    float:left;
    border:1px solid #c2d6e7;
    background: transparent url(/20120503082814oe_/http://www.institute.nhs.uk/images/stories/largefeaturedimage/featured_image.jpg) no-repeat 0 0;
}
.large_marketing_box h2 {margin-bottom:6px;font-weight:bold;font-size:22px;}
.large_marketing_box p  {font-size:0.9em; line-height:1.3em;}
.lmb_holder
{
    height:60px;
    padding: 12px 14px 12px 14px;
    opacity:0.8;
    position:relative;
    top:236px;
    background:#fff;
}

.small_marketing_boxes  {width:186px;margin-left:20px;float:left;}
.boxes    {background:#fff;margin-bottom:16px;}
.boxes h3   {height:16px;padding:10px 0px 8px 8px;color:#fff; font-size:14px;font-weight:bold; background:#7aa3ca url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/small_mark_head.gif) no-repeat top right;}
.small_marketing_boxes .innerbox   {padding:7px 8px;border: 1px solid #c2d6e7;height:47px;}
.small_marketing_boxes .boxes p    {font-size:0.8em;line-height:1.2em;margin-bottom:6px!important;}

.grapical_buttons { float:right;width:212px;position:relative; left:16px;top:-12px;font-size:0.8em; }
.grapical_buttons span.head	{color:#3e474d;display:block; font-size:16px;width:60%; margin-bottom:4px;margin-top:4px;}
.graphical_buttons a {text-decoration:none!important;}
.graphical_buttons a:hover	{text-decoration:underline!important;}
.grapical_buttons span.head	{color:#3e474d;display:block; font-size:16px;width:60%; margin-bottom:4px!important;}
.grapical_buttons span	{font-size:0.8em; line-height:1.2em; color:#5b5e63;margin-bottom:0px!important;}
.grapical_buttons img   { float:left;clear:both;margin-bottom:1px;}

.explore_button,.catalogue_button,.newsletter_button,.help_button
{
	width:178px;
	height:56px;
	display:block;
	text-decoration:none!important;
	padding:16px 30px 12px 12px;
	overflow:hidden;
}

.explore_button		{background:transparent url(/20120503082814oe_/http://www.institute.nhs.uk/images/stories/frontpage_buttons/explore_gbutton.gif) no-repeat 0 0;}
.explore_button:hover		{background:transparent url(/20120503082814oe_/http://www.institute.nhs.uk/images/stories/frontpage_buttons/explore_gbutton.gif) no-repeat 0 -83px;}
.catalogue_button	{background:transparent url(/20120503082814oe_/http://www.institute.nhs.uk/images/stories/frontpage_buttons/catalogue_gbutton.gif) no-repeat 0 0;}
.catalogue_button:hover	{background:transparent url(/20120503082814oe_/http://www.institute.nhs.uk/images/stories/frontpage_buttons/catalogue_gbutton.gif) no-repeat 0 -83px;}
.newsletter_button	{background:transparent url(/20120503082814oe_/http://www.institute.nhs.uk/images/stories/frontpage_buttons/newsletter_gbutton.gif) no-repeat 0 0;}
.newsletter_button:hover	{background:transparent url(/20120503082814oe_/http://www.institute.nhs.uk/images/stories/frontpage_buttons/newsletter_gbutton.gif) no-repeat 0 -83px;}
.help_button		{background:transparent url(/20120503082814oe_/http://www.institute.nhs.uk/images/stories/frontpage_buttons/help_gbutton.gif) no-repeat 0 0;}
.help_button:hover	{background:transparent url(/20120503082814oe_/http://www.institute.nhs.uk/images/stories/frontpage_buttons/help_gbutton.gif) no-repeat 0 -83px;}

#lower  {
    clear:both;
    float:left;
    margin-top:5px;
    width:840px;
	
	
}
#lower .innerbox    {border:1px solid #dcdde2;padding:10px 12px!important;background:#fff;}

.prod-serv,.improve-tools          {
	width:410px;
	float:left;
	margin-bottom:20px;
	background:#f8f8f8 url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/lower_head.gif) no-repeat top right;
	}
.prod-serv .innerbox,.improve-tools .innerbox	{width:384px;}

.improve-tools      {margin-left:20px;}
.prod-serv ul,.improve-tools ul
{
	float:left;
	display:block;
	margin:0 5% 0 0 !important;
	padding:0 0 0 16px !important;
	width:40%;
	font-size:0.8em;
	list-style:disc!important;
    
}
.prod-serv li,.improve-tools li	{line-height:1.1em;padding:2px 0px!important;}
.prod-serv a,.improve-tools a   {color:#0065b5; text-decoration:none;}
.prod-serv a:hover,.improve-tools a:hover {text-decoration:underline;}
.prod-serv h3
{
    height:18px;
    padding:14px 10px 8px 45px;
    font-size:15px;
    font-weight:bold;
    color:#545b60;
    background: transparent url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/prods_icon.gif) no-repeat 8px 8px;
    border-left:1px solid #DCDDE2;
}
.improve-tools h3
{
    height:18px;
    padding:14px 10px 8px 45px;
    font-size:15px;
    font-weight:bold;
    color:#545b60;
    background: transparent url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/tools_icon.gif) no-repeat 8px 8px;
    border-left:1px solid #DCDDE2;
}
.fourbox	{float:left;  clear:both;    width: 840px;}
.lowfourbox	{float:left;  clear:both; left: -27px;height: 260px;
    position: relative;
    width: 890px;}
.med_marketing_boxes
{
margin-right: 10px;
    width: 200px;
	float:left;
}
.clr-margin	{margin-right:0px!important;}
.innerbox  p	{margin-bottom:6px!important;}
.med_marketing_boxes h3
{
	border-left:1px solid #DCDDE2;
	position:relative;
	z-index:1000;
	font-size:12px;
	height:12px;
	padding:14px 10px 10px 12px;
	font-weight:bold;
	color:#545b60;
	background:#f8f8f8 url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/lower_head.gif) no-repeat top right;
	}
.med_marketing_boxes img	{border:1px solid #DCDDE2;margin-bottom:10px;}
.med_marketing_boxes .innerbox	{font-size:0.8em;line-height:1.2em;}

#footer-holder  {font-size:0.8em;padding-top:14px;}
.social		{float:right;margin-top:-10px;}
#footer-holder ul#mainlevelfooter	{margin-top:4px;}
#footer-holder ul li {float:left;position:relative;}
#footer-holder ul li a
{
	border-right:1px solid #DCDDE2;
	color:#555555;
	display:block;
	padding-left:3px;
	padding-right:3px;
	text-decoration:none;
	
	}
#footer-holder ul li a:hover	{color:#333; text-decoration:underline;}

/* -- SUBPAGE -- */

.buttonheading	{display:inline; text-align:right;font-size:0.8em;}

#homeWrapper,#mainWrapper    {
    clear:both;
    float:left;
    width:840px;
    padding:24px 24px 10px 24px;
    border:1px solid #dcdde2;
    border-bottom:none!important;
    background:#f8f8f9;
}

#homeWrapper a,#mainWrapper a
{
	color:#0065B5;
	text-decoration:none;
}
#homeWrapper p,#mainWrapper p
{
	margin-bottom:14px;
}
#homeWrapper a:hover,#mainWrapper a:hover{
	text-decoration:underline;
}
#homeWrapper ul,#mainWrapper ul	{list-style:disc;}
#homeWrapper ol,#mainWrapper ol	{list-style:decimal;}
#homeWrapper ul, #mainWrapper ul, #homeWrapper ol, #mainWrapper ol {
    display: block;
    margin: 14px 0 14px 18px;
    overflow: hidden;
    padding-left: 1.5em;
}

#homeWrapper ul,#mainWrapper ul,#homeWrapper ol,#mainWrapper ol
{
	margin:14px 0px 14px 18px;
}

#homeWrapper ol li,#mainWrapper ol li,
#homeWrapper ul li,#mainWrapper ul li
{
	padding:4px 0px;
}

#content-left	{float:left;margin:0px 0 20px 0;background:#FFFFFF;border:1px solid #E3E5EE;float:left;padding:20px 18px 18px 18px;width:562px;}
#content-left table.mod_login td	{padding:2px 4px 2px 0px;}
#content-left .cbFieldIcons	{ padding: 3px 0;    vertical-align: middle;}
#content-left .cbFieldIcons img	{vertical-align: middle;}


#content-left-wide	{background:#FFFFFF;border:1px solid #E3E5EE;padding:20px 18px 18px 18px; overflow:auto;}
#content-left table,#content-left-wide table,#content-left table td,#content-left-wide table td	{border-color:#ccc!important;}
#content-left table th,#content-left-wide table th	{font-weight:bold; text-align:center;padding:8px 0px 8px 0px;}
#content-left table td,#content-left-wide table td	{vertical-align:top;}
#content-left .promobox	{word-wrap:break-word;}
#content-left fieldset	{border:1px solid #E3E5EE;padding: 16px 14px;}
#content-left hr,#content-left-wide hr	{clear:both!important; height:1px!important; border-top:1px solid #ccc!important;border-bottom:none!important; margin: 30px 0 !important;}

#content-right	{width:220px;float:right;display:block;margin:0px 0px 20px 0;}
#content-right p,#content-right ul,#content-right ol,#content-right table td
{font-size:1em;line-height:1.2em;}
#content-right p	{margin-bottom: 6px;}
#content-right fieldset p,#content-right fieldset a
{
font-size:0.8em!important;line-height:1.2em!important;
}
#content-right fieldset	{width:200px;padding:14px 10px;background:#E3EBF4!important;border:1px solid #CED1DD!important;}
#content-right fieldset legend	{padding:5px 8px !important;font-size:110%!important}
#content-right ul li	{padding:2px 0px;}
#content-right .moduletable	{font-size:12px;float:left;width:220px;margin-bottom:20px;}
.moduletableevents {width:190px;padding:14px 15px;font-size: 0.8em;line-height: 1.3em; background:#fff!important;border:1px solid #CED1DD;clear:both;}
#content-right .moduletable h3	{font-weight:bold;color:#5B5E63;}
#content-right h5	{font-size:1em; font-weight:bold;color:#0065B7;margin-bottom:10px;}
#content-right h5 span	{font-style:italic;}
.right-hand-menu	{font-size:12px;border:1px solid #E3E5EE;border-bottom:none;background:#fff;float:left; width:220px;}
.right-hand-menu ul.swmenu-click-menu-nhsi	{margin:0px!important;padding:0px!important;float:left; width: 220px;}
.menu-sublevel	{padding: 5px 0px 5px 24px!important;margin:-1px 0 0 0!important;clear:both;float:left;width: 196px; display:block;border-bottom:1px solid #E3E5EE;}

li.current-menu-item ul.menu-sublevel { display: block; }
.right-hand-menu ul li {color:#0065B5; clear:both;}
.swmenu-click-menu-nhsi	{font-size:0.9em!important;}
.right-hand-menu ul li.level1	{list-style:none;margin:0px!important; border-bottom:1px solid #E3E5EE; padding:6px 10px 6px 26px!important; background:transparent url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/bullet_rhm_link.gif) no-repeat 6px 5px;}
.right-hand-menu ul li.level2	{ padding: 2px 10px 2px 0px !important;line-height:1.2em;list-style:circle!important;font-size:11px;}
.right-hand-menu ul li.level3	{margin-left:13px;padding: 1px 10px 1px 0px !important;line-height:1.2em;list-style:circle!important;font-size:11px;}
.right-hand-menu ul li.level4	{margin-left:13px;padding: 1px 10px 1px 0px !important;line-height:1.2em;list-style:circle!important;font-size:11px;}
.right-hand-menu ul li.level5	{margin-left:13px;padding: 1px 10px 1px 0px !important;line-height:1.2em;list-style:circle!important;font-size:11px;}


.expand		{background:transparent url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/bullet_rhm_down.gif) no-repeat 6px 5px!important; cursor:pointer;}
.collapse	{background:transparent url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/bullet_rhm_up.gif) no-repeat 6px 5px!important;cursor:pointer;}
.rhm-heading	{ list-style:none!important;color:#5b5e63!important;text-decoration:underline;}
.current-menu-item	{text-decoration:underline;}
#content-right .moduletablenews,.sidebox	{
	background:#FFFFFF;
	border:1px solid #E3E5EE;
	font-size:0.9em;
	line-height:1.2em;
	clear: both;
	margin:0 0 0px 0!important;
	padding: 14px 15px!important;
	width:190px;
	}
.modulebox
{
	background:#FFFFFF;
	border:1px solid #E3E5EE;
	font-size:0.9em;
	line-height:1.2em;
	clear: both;
	display: block;
	float: left;
	margin:0 0 0px 0!important;
	padding: 14px 15px!important;
	width:190px;
}
#content-right	ul.sidebox	{
	background:#FFFFFF;
	border:1px solid #E3E5EE;
	font-size:0.9em;
	margin:0 0 0px 0!important;
	padding: 14px 10px 14px 26px!important;
	width: 184px;
	}
#content-right .latestnewsnews li,.sidebox li	{padding:3px 0px;}
.mod_events_latest_table	{	}
.mod_events_latest_table td	{padding:4px 0px;border-bottom:1px solid #E3E5EE;}

/* --- Headings ---*/
h1.contentheading	{font-size:22px;font-weight:bold;margin-bottom:16px;}
#content-left h1,#content-left .componentheading,#content-left-wide h1,#content-left-wide .componentheading	{font-size:22px;font-weight:bold;margin-bottom:16px;margin-top:10px;}
#content-left h2,#content-left-wide h2	{font-weight:bold;font-size:18px;margin-bottom:20px;margin-top:20px;}
h2.docProduct {margin-top:0px!important;}
#content-left h3,#content-left-wide h3	{color:#6D7276;font-size:16px;margin-top:20px;margin-bottom:20px;}

#content-right h2,#content-right h3	{font-size:13px;margin-bottom:10px;font-weight:bold;}
.page-controls	{margin:4px 0px 20px 0px; text-align:right;}
.page-controls_pop	{margin:4px 0px 20px 0px; text-align:left;}
.print_icon	{background: transparent url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/print_icon.gif) no-repeat 0 0;padding-left:20px;display:inline;margin-left:10px;}
.email_icon	{background: transparent url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/email_icon.gif) no-repeat 0 0;padding-left:20px;display:inline;margin-left:10px;}
.edit_icon	{display:inline;float:left;}

/* --- accordian ---*/
.accordion-header	{display:block;  padding: 5px 10px; border:1px solid #ccc; line-height:24px;cursor:pointer;margin-bottom:0px!important;}
.accordion-header:hover	{color:#0065B5!important;background:#eee;}

.accordion-content	{border:1px solid #ccc;display:none;  padding: 15px 10px; margin-top:-1px;}

.accordion-collapsed {background:transparent url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/bullet_rhm_down.gif) no-repeat 98% center!important; cursor:pointer;}
.accordion-expanded	{background:transparent url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/bullet_rhm_up.gif) no-repeat 98% center!important;cursor:pointer;}


/* -- OLD STYLES --*/

span.blockquoteheader-p {
background:url("/20120503082814oe_/http://www.institute.nhs.uk/images/blockquote/tr-purple.jpg") no-repeat scroll right top #605D95;
color:#FFFFFF;
text-shadow:0 -1px 0 #363568;
display:block;
font-size:14px;
font-weight:bold;
margin:20px 0 0px 0!important;
padding:9px 6px 8px 12px;
}
span.block-quote-gen {
background-image:url("/20120503082814oe_/http://www.institute.nhs.uk/images/blockquote/blockquote_left_30x26.jpg");
background-position:left top;
background-repeat:no-repeat;
display:block;
line-height:26px;
padding-left:35px;
}
span.blockquote-p {
background:url("/20120503082814oe_/http://www.institute.nhs.uk/images/blockquote/bl-purple.jpg") no-repeat scroll left bottom #9A99CB;
color:#fff!important;
display:block;
font-weight:bold;
font-size:12px !important;
line-height:17px !important;
margin:0 0 1.5em !important;
padding:10px 10px 12px 12px;
text-shadow:0 -1px 0 #8483BF;
}
span.blockquoteheader-b {
background:url("/20120503082814oe_/http://www.institute.nhs.uk/images/blockquote/tr-blue.jpg") no-repeat scroll right top #00479F;
color:#FFFFFF;
display:block;
font-size:14px;
font-weight:bold;
margin:1.3em 0 0 !important;
padding:6px 6px 4px 12px;
}
.blockquote-b {
background:url("/20120503082814oe_/http://www.institute.nhs.uk/images/blockquote/bl-blue.jpg") no-repeat scroll left bottom #74C0E4;
color:#000000;
display:block;
font-size:12px !important;
line-height:17px !important;
margin:0 0 1.5em !important;
padding:10px 10px 12px 12px;
}
.blockquote-b a {
color:#12475F !important;
font-weight:bold;
text-decoration:underline;
}
span.blockquoteheader-pw {
background-color:#75A841;
color:#FFFFFF;
display:block;
font-size:14px;
font-weight:bold;
margin:1.3em 0 0 !important;
padding:6px 10px;
}
span.blockquote-pw {
background-color:#E7F3DB;
color:#2F521E;
display:block;
font-size:12px !important;
line-height:17px !important;
margin:0 0 1.5em !important;
padding:10px 10px 12px 12px;
}
span.blockquoteheader-pct {
background-color:#75A841;
color:#FFFFFF;
display:block;
font-size:14px;
font-weight:bold;
margin:1.3em 0 0 !important;
padding:6px 10px;
}
span.blockquote-pct {
background:url("/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/quote.png") no-repeat scroll 6px 15px #E7F3DB;
color:#2F521E;
display:block;
font-size:12px !important;
line-height:17px !important;
margin:0 0 1.5em !important;
padding:10px 12px 12px 65px;
}
.promobox {
margin:0;
padding:10px 14px!important;
font-size:0.9em!important; line-height:1.2em!important
}
.nhsblueheader {
background-color:#0072C6;
font-weight:bold;
font-size:1.2em!important;
}
.nhsbluetext {
background-color:#99C9E7;
margin:0 0 20px 0!important;
}
.aquaheader {
background-color:#0099CC;
font-weight:bold;
font-size:1.2em!important;
}
.aquatext {
background-color:#99C7E8;
margin:0 0 20px 0!important;
}
.greenheader {
background-color:#75A841;
font-weight:bold;
font-size:1.2em!important;
color:#fff;
font-weight:bold;
}
.greentext {
background-color:#BDE5A6;
margin:0 0 20px 0!important;
}
.redheader {
background-color:#CC0000;
font-weight:bold;
font-size:1.2em!important;
}
.redtext {
background-color:#EFA59B;
margin:0 0 20px 0!important;
}
.orangeheader {
background-color:#FF6600;
font-weight:bold;
font-size:1.2em!important;
}
.orangetext {
background-color:#F3D19B;
margin:0 0 20px 0!important;
}
.purpleheader {
background-color:#330099;
font-weight:bold;
font-size:1.2em!important;
}
.purpletext {
background-color:#BB99D1;
margin:0 0 20px 0!important;
}
.whitetext {
color:white;
}
.paragraph-large	{font-size:1.1em!important; line-height:1.35em!important;}

.blockquote,blockquote
{
    font-style: italic;
    margin: 20px 0 0 0;
    display:block;
    padding: 12px 20px 12px 20px;}
    
.quote-by	{
	font-size:0.8em; font-weight:bold;  margin: -10px 0 10px; text-align: right; padding-right:20px; display:block;
}

/* ----------------------------Custom CSS in Dropdown Mnu in XHTML Suite ------------- */

/* Academy styles */
span.acad-text {
	color: #008AAF;
	font-weight: normal;
}

span.acad-head {
	font-size: 16px;
	color: #3EB000;
	font-weight: bold;
	padding-bottom: 7px;
	display:block;
}


/* Custom CSS  From International but for the entire Institute*/
.international-blockquote	{
		font-size:1.2em;
		font-family:"Georgia", Sans-Serif;
		font-style:italic;
		margin:20px 0px 0px 0px;
		display:block;
		padding:0px 0px 0px 60px;
		color:#616A6F;
		background:#ffffff url(http://webarchive.nationalarchives.gov.uk/20120503082814oe_/http://www.institute.nhs.uk/templates/international/images/international/blockquote_bg.gif) no-repeat top left;

	}
.international-quote-by	{font-size:11px; font-weight:bold; padding-left:60px; margin-top:0px;color:#11557D;}

small	{font-size:small; line-height:1.2em;}
.border	{border:1px solid #999;}

/* IMAGE CLASSES */

.imgleft
{
	float:left;
	margin: 0 15px 15px 0;
	border:3px solid #FFFFFF;
	padding:1px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#cccccc')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#cccccc');

}
.imgright
{
	float:right;
	margin: 0 0px 15px 15px;
	border:3px solid #FFFFFF;
	padding:1px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#cccccc')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#cccccc');
}
.right	{float:right;}
.left	{float:left;}

.ie6-shift	{display:block;margin:0px; padding:0px;clear: both;}
/* -- FORM STLYING -- */

.innovate-com_pct_river_diagrams table td {padding:2px 0px;}

#content-left fieldset legend	{padding:10px 0 !important; font-weight:bold;}


/*-- Featured Tweaks --*/
.profile-pic	{float:right;}
.profile-info	{float:left; width:100px;word-wrap: break-word;}
.profile-info h5	{font-size:14px;line-height:1.2em;font-weight:bold;}
#featured-pane	{margin:0px!important;width:800px!important; }
.more	{position:relative; bottom:0px;float:left;width:100%; clear:both;margin-bottom:0px!important;font-weight:bold;line-height:1.2em;}



.featured-container
{
	/*width:164px !important;*/
	border-collapse:collapse;
	word-wrap:break-word;
	font-size:13px;
	line-height:1.3em;
	float:left;
	border:1px solid #ccc;
	clear:none!important;
	margin-right:10px;
	width:190px!important;
	height:230px!important;
}
.featured-container td
{
		padding:10px;
}
.fixed-height-cell	{padding-bottom:0px!important;}
#featured-video .featured-inner	{height:160px; overflow:hidden}
#featured-forum .featured-item	{height:140px; overflow:hidden;}
#featured-news .featured-item	{height:140px; overflow:hidden;}
#featured-remind .featured-inner {height:146px; overflow:hidden;}
.featured-item	{ margin-bottom:2px;}
.featured-item	{clear:both; width:100%;float:left;}
.featured-title-document p	{height:67px;_height:67px; overflow:hidden;}
.featured-item,.featured-inner	{border:none!important;float:left;width:100%;}
#featured-event .featured-item dl	{height:150px; overflow:hidden;}
.featured-container h4,.featured-container-profile h4	{font-weight:bold; font-size:16px!important;margin-bottom:12px!important;}
.featured-item ul	{font-size:11px; line-height:1.2em;margin-top:0 !important;margin:0 !important;list-style:none!important;}
.featured-item ul p	{margin-bottom:6px!important;}
.featured-item ul li	{padding:0px!important;}
.featured-inner p,.featured-inner dd	{font-size:11px!important;line-height:1.2em;}
.featured-row	{float:left;width:800px!important;height:230px;_height:240px!important; overflow:hidden;clear:both;margin-bottom:10px!important;}
.featured-container .more a,.featured-container .more {padding:0px!important; text-align:left!important; font-size:10px!important; word-wrap:normal;}
#improvement-bottom-menu	{clear:both;padding-top:8px;}
#improvement-contact a {
background:transparent url("/20120503082814oe_/http://www.institute.nhs.uk/images/icons/contact_icon.gif") left top no-repeat;
height:40px;
display:block;
width:110px;
}
.featured-container dl, .featured-container dl dt	{width:auto!important;}
.featured-item dt a,.featured-title-document td a,.featured-container h5,.featured-item dt a	{
	font-size: 11px;
	font-weight: bold;
	line-height: 1.1em;
	margin-bottom: 6px;
}
.featured-item dd	{margin-bottom:6px;}
#featured-video	{margin-right:0px!important;}

/*--- Alumni ---*/
#featured-document .featured-info img	{float:right;}
#featured-video .featured-item	{_margin-bottom:4px!important;}
#featured-video .video-link img	{height:100px;}
.featured-alumni-pane #featured-news .featured-item	{height:180px!important;}
.featured-alumni-pane #featured-event .featured-item	{height:180px!important;}
.featured-alumni-pane #featured-profile .featured-item-height		{height:180px!important;}
.featured-alumni-pane .featured-row	{height:260px;_height:260px!important;}
#content-left-wide	{padding:20px 18px 18px 18px!important;}
#group_directory_title {

    margin-bottom: 15px!important;
    margin-top: 10px!important;
}
#featured-news .featured-heading h4	{border-bottom:2px solid #9DBFDD;padding-bottom:3px;}
#featured-event .featured-heading h4	{border-bottom:2px solid #0374C7;padding-bottom:3px;}
#featured-profile .featured-heading-profile h4	{border-bottom:2px solid #074D82;padding-bottom:3px;}
#featured-news .featured-heading {/*background:#9DBFDD;*/}
.moduletable img#alumni-association-banner	{border:1px solid #ccc;margin-bottom:20px;}
#alumni-association-hor-menu {
	width: 802px;
	background:#054b81 url(/20120503082814oe_/http://www.institute.nhs.uk/images/alumni/alumni_menu2.gif) no-repeat 0 0;
}
.profile-info p,.profile-info span	{font-size:11px; line-height:1.2em; margin-bottom:6px!important;}
.profile-info span	{color:#111;}
#alumni-association-hor-menu ul {
	margin: 0;
	padding: 0;
	height: 42px;
	width: 802px;
}
.alumni-date	{float:right!important; color:#fff;font-size:12px;display:block; margin-right:10px!important;line-height:40px;border-right:none!important;}
#alumni-association-hor-menu li {
	margin: 0;
	padding: 0!important;
	list-style-type:none;
	float: left;
	height: 42px;
	border-right:1px solid #47708F;
}

#alumni-association-hor-menu ul li.right {
	float:right;
	border-left: solid #47708F 1px;
	border-right: none;
}

#alumni-association-hor-menu li a {
	display: block;
	font-size:12px;
	font-weight:bold;
	padding:12px 10px;
	color: white;
}

#mainWrapper #menu403, #mainWrapper .ddmx403 a.item2, #mainWrapper .ddmx403 a.item2:hover, #mainWrapper .ddmx403 a.item2-active, #mainWrapper .ddmx403 a.item2-active:hover {
	z-index: 6000;
}

#mainWrapper #alumni-association-bottom-menu {
	position: relative;
	padding: 0;
	font-weight: bold;
	color: #226699 !important;
	margin-bottom: 20px;
	height: 28px;
}
.featured-alumni-pane .featured-container-profile	{
	border:1px solid #CCCCCC;
	clear:none !important;
	float:left;
	font-size:13px;
	height:230px;
	line-height:1.3em;
	width:322px;
	overflow:hidden;
	padding:10px 12px !important;
}
.featured-alumni-pane .featured-container	{
	border:1px solid #CCCCCC;
	clear:none !important;
	float:left;
	font-size:13px;
	height:255px;
	line-height:1.3em;
	width:366px;
	overflow:hidden;
	padding:10px 12px !important;
}
.featured-container-profile .profile-info	{width:240px!important;}
.featured-container-profile .more a	{font-size:10px!important;}
.more a img	{vertical-align:bottom;margin-left:4px;}
#mainWrapper #alumni-association-bottom-menu div {
	float: left;
	margin-right: 15px;
}
#featured-news h4,#featured-event h4,#featured-profile h4	{font-size:16px;}

#mainWrapper #alumni-association-bottom-menu div a {
	display: block;
	height: 40px;
}

#mainWrapper .alt-text {
	position: absolute;
	left: -990em;
}

#bookmark-this-page {
	background: url(/20120503082814oe_/http://www.institute.nhs.uk/images/icons/favourites_icon.gif) top left no-repeat;
	height: 40px;
	width: 160px;
}

#alumni-association-help a {
	background: url(/20120503082814oe_/http://www.institute.nhs.uk/images/icons/help_icon.gif) top left no-repeat;
	width: 80px;
}

#alumni-association-contact a {
	background: url(/20120503082814oe_/http://www.institute.nhs.uk/images/icons/contact_icon.gif) top left no-repeat;
	width: 120px;
}

#mainWrapper .featured-news-detail p.left {
	float: left;
	font-size: 1.1em;
	margin: 5px 0 5px;
}

#mainWrapper .featured-news-detail p.right {
	float: right;
	font-size: 1.1em;
	margin: 5px 0 5px;
}

#mainWrapper .featured-news-detail p.right img, #mainWrapper .featured-news-detail p.left img {
	vertical-align: middle;
}

#mainWrapper .featured-news-detail div.links {
	width: 100%;
	overflow: auto;
}
.featured-news-detail h1.news_head
{
	height:30px;
	padding-top:8px; padding-left:10px;
	margin-bottom:0px;
}
.featured-news-detail .links	{margin-bottom:14px;}
.featured-news-detail h1.news_head a,.featured-news-detail h1.news_head a:hover
{
	color:#145789;
	text-decoration:none;
	text-shadow:0 -1px 0 #DDDDDD;
}

div.featurednewsitem
{
	border-width:1px;
	border-style:solid;
	border-color:#cccccc;
	margin-top:0em;
	margin-bottom:3em;
	padding:10px 15px;
	}


/* -----Improvement Faculty --------------------------------------------------*/
#featured-news .featured-inner ul	{list-style:disc!important; margin-left:14px!important; padding-left:5px!important;}

#group_directory	{font-size:0.8em; line-height:1.3em;}






.video-link img{width:168px!important;}

#improvement-hor-menu ul {
    background-color: #044B81;
    border-top: 1px solid white;
    height: 30px;
    list-style:none;
    margin: 0;
    padding: 0!important;
    width: 800px;
}
#improvement-hor-menu li {
    border-right: 1px solid white;
    float: left;
    height: 30px;
    _line-height: 30px;
    list-style-type: none;
    margin: 0;
     padding: 0!important;
}
#improvement-hor-menu li a {
    color: white;
    display: block;
    font-size: 11px;
       line-height: 30px;
    padding: 0px 8px ;
}
#improvement-hor-menu ul li.right {
    border-right: medium none;
    float: left;
}
#featured-pane {}
#featured-pane .featured-row #featured-document	{margin-right:0px!important;}
#featured-pane h4	{font-weight:bold; font-size:14px!important;margin-bottom:8px!important;}
#featured-pane .profile-info	{width:105px;}
/* --- Catalogue  ---------------------------------------------------------------*/
.centerBoxContentsNew a	{clear:both;float:left;}
.productListing-data h3	{margin-top:0px!important;}
#cartContentsDisplay td	{padding:4px 6px!important;}
.cartProductDisplay	{font-size:0.9em;line-height:1.3em;}
.cartRemoveItemDisplay	{text-align: center;vertical-align: middle;}
.joomcart_shoppingcart_items_back ul
{
	list-style:none!important;
	margin-left:4px;
}

table.grid td
{
	font-size:11px;
	font-weight:bold;
	vertical-align:middle !important;
	vertical-align:middle!important;
}
#cartAdd table.grid td	{}
.grid td input	{padding:0px!important; border:none!important;}

.mod_prodcats_table	{
	line-height:1.2em;
	border:1px solid #E3E5EE;
	background:#fff;
	padding:10px 0px;
	font-size:1em;
}
.mod_prodcats_table td
{
	padding:6px 10px 6px 26px!important;
	border-bottom:1px solid #E3E5EE;
	background:transparent url("/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/bullet_rhm_link.gif") 6px 5px no-repeat;
}
.cat_search_module
{
	background:#E3EBF4;
	border:1px solid #CED1DD;
	padding:14px 15px;
	width:190px;
	}
.cat_search_module input[type="text"]	{margin-bottom:10px;width:180px;border:1px solid #8BB5DF;}
.cat_search_module h3,.joomcart_shoppingcart_main h3	{color:#316E9F!important; }
#cartAdd .grid {
height:82px;
width:134px;
}
#cartAdd .grid td{padding-left:12px;}
#cartAdd .grid input[type="image"]	{position:relative; top:-1px;}
.joomcart_shoppingcart_main
{
	background:#fff;
	border:1px solid #CED1DD;
	padding:10px 15px;
	width:190px;
}
#cartBoxListWrapper ul	{padding:2px 0px 2px 0px!important;margin:0px!important;}
.joomcart_shoppingcart_main p	{font-size:1em!important;}
.joomcart_shoppingcart a img	{margin-top:10px;}
.joomcart_shoppingcart_main ul	{padding:4px 4px 4px 18px!important;margin:4px 0px!important;}

/* --- Leadership Buttons --- */

ul.org_button {list-style:none;margin:0px!important; padding:0px; }
ul.org_button  li {list-style:none;margin:0px; padding:0px; }
ul.org_button  li a     {display:block;color:#fff!important;font-weight:bold;font-size:11px; text-align: center; background: url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/button_org_off.gif) no-repeat; width:188px; height:24px; padding-top:6px;text-shadow: 0px -1px 0px #BF5A17;}
ul.org_button  li a:hover     {background: url(/20120503082814oe_/http://www.institute.nhs.uk/templates/innovate_ak/images/button_org_on.gif) no-repeat;}

/*--- Scrolling text marquee ---*/

.big_marq	{
	background:#FAFAFA;
	border:1px solid #E3E5EE;
	height:600px;
	font-size:0.9em;
	padding:24px 20px;
}
.small_marq	{border:1px solid #E3E5EE;padding:14px 10px;background:#fefefe;}
.big_marq p, .small_marq p	{list-style:square; margin-left:16px;color:#0066CC;display:list-item;}
.small_marq p 	{line-height:1.2em;}


/* -- GTT ---*/

/* -- Sustainability ---*/
.sustainability-content-left {width:515px!important;}

/* -- FIREBOARD FORUMS ---*/
#fireboard input[type="button"],#fireboard input[type="submit"],#fireboard input[type="reset"]			{color:#fff!important;}
.events-contentpaneopen	{width:100%;}
#PUContent table td{padding:0px!important;}
#backdrop	{margin-left:-10px;}

/* -- PROFILER ---*/
.statusbox	{float:right; text-align:right;}
.profile_heading	{width:460px!important;}
#profile_name	{float:left;}
.tab-row .tab a,.cp_title	{font-weight:bold!important;}
.tab-row .selected a	{color:#fff!important; font-weight:bold!important;}
#status_change_toggle	{font-size:11px!important;}

/* -- Registration ---*/
.contentpane	{margin-top:20px;}
#registrationTable label	{float:left;padding:3px 0px 3px 0px;width:140px;}
#image_captcha	{}
#registrationTable input[type="text"],#registrationTable input[type="password"],#registrationTable textarea,#registrationTable select	{margin-bottom:2px;}
.cb-tips-bg	{background:#fff!important;border:1px solid #ccc;color:#0178C3!important;}
.cb-tips-bg td{padding:4px;font-size:0.9em;line-height:1.2em;color:#0178C3!important;}
.cb-tips-bg td table td b	{color:#0178C3!important;}
.cb-tips-font	{color:#5B5E63!important;}

/*-- Login --*/
.mod_login td,.mod_login table td	{vertical-align:middle!important;}

/* --- Performs --*/
.captioncell	{padding-right:10px;}
.innovate-com_hia_scroll_user td label	{vertical-align:top;}
.formFields	{float:left;width:190px; padding-right:2px;}
.formFields input[type="text"],.formFields select,.formFields textarea,.formFields input[type="password"],.formFields input[type="checkbox"],.formFields input[type="radio"]	{float:left;}
input[type="checkbox"],input[type="radio"]	{border:none!important;}
.button_holder	{float:left; margin-top:10px;}
.performs_help	{margin:5px 0; font-size:0.9em; line-height:1.4em;}
.performs_error	{clear:both; margin-left:192px;}
/* -- Events -- */
#backdrop
{
	background-color:#fff!important;
	border:1px solid #ccc!important;
}
.date	{clear:both; font-size:11px; font-weight:bold;padding:6px 0px;}
.hits	{float:right;}
.single-event-content	{margin-top:10px;width:792px; float:left; clear:both;}

/* HIA Marq */
.signups	{
    background:#FEFEFE;
    border: 1px solid #E3E5EE;
    padding: 14px 10px;
    margin-bottom:30px;
}

/* tab form styling */
.tab-page fieldset
{
	border: 1px solid #83B3E2;
	margin: 15px;
	padding:10px 20px 20px 20px;
	
}
.tab-page fieldset legend
{
	font-size:14px;
	font-weight:bold;
	padding:5px 5px;
	margin-bottom:5px;
	color:#0065b5;
}

/* --- Sitemap --*/
.sitemap ul li {padding:2px 0px!important}

.sitemap ul.level_0	{font-weight:bold; font-size:14px;margin:0px!important;padding:0px!important; list-style:none!important;}
.sitemap ul.level_1	{font-weight:normal; font-size:13px; margin-left:30px !important;}
ul.level_0 li a {color:#5B5E63!important;}
.sitemap ul a:hover	{color:#0065b5!important;}
.sitemap ul.level_2,.sitemap ul.level_3	{font-weight:normal; font-size:11px;margin:1px 0px 1px 10px!important;}
.clear	{clear:both;}

.blockquoteheader-pw strong,.blockquoteheader-p strong	{font-size:18px!important;line-height:auto;}

/*issue RHM titles in productive ward */
.right-hand-menu ul li.rhm-heading
{
list-style:none!important;
margin-left: 13px;
text-decoration:none;
}


/* carousel-fp */

.jcarousel-container 	{width:840px!important; overflow:hidden!important;}


 .jcarousel-skin-tango .jcarousel-container {


}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
padding: 0px 27px; 
}


.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  840px;
    height: auto;
	padding:0px!Important;
}



.jcarousel-skin-tango .jcarousel-item {

}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 13px;
	_margin-right:25px;
	padding:0px!Important;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
	padding:0px!Important;
}


.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 70px;
    right: 4px;
	_right:-3px;
    width: 22px;
    height: 27px;
    cursor: pointer;
    background: transparent url(next-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 4px;
    right: auto;
    background-image: url(prev-horizontal.gif);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -22px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -44px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -66px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 70px;
    left:4px;
    width: 22px;
    height: 27px;
    cursor: pointer;
    background: transparent url(prev-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 4px;
    background-image: url(next-horizontal.gif);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -22px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -44px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -66px 0;
}
